HELPDESK - Thiét bi CNTT #38309

research hé théng Pfsence
09/14/2023 10:17 AM - Nguyén Vin Quyén

Status: Closed Start date: 09/14/2023
Priority: Normal Due date:

Assignee: TTS Hru Van Vo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Actual start date: Actual end date:

Description

History

#1 - 09/14/2023 10:32 AM - Nguyén Van Quyén
- Assignee deleted (Lé Thj Tuong Vi)

#2 - 10/03/2023 03:40 PM - Nguyén Van Quyén
- Subject changed from research hé théng fotinet to research hé théng Pfsence

- Assignee setto TTS Hlu Van V6

#3 - 10/06/2023 02:31 PM - TTS Hiflu Van Vo6
- Status changed from New to Closed

- % Done changed from 0 to 100
